.clearer {
    clear:both;
}


.solr_searchbox { 
    border:1px solid #e78800; 
    background:#FFFFFF; 
    padding:4px; 
    margin-bottom:15px;
}

.solr_searchbox #solr_swords { 
    border:none; 
    background:none; 
    padding:0; 
    line-height:20px; 
    height:20px; 
    width:210px; 
    margin-left:3px; 
}

.solr_searchbox #solr_submit {
    vertical-align:top;
}

.results_list .result_entry {
    margin-bottom:25px; 
}

.results_list .result_head { 
    margin-bottom:3px; 
}
a.solr_readmore { white-space: nowrap;}
.results_list .result_head h5.result_headline {
    float:left; 
    font-weight:bold; 
    font-size:12px; 
}

.results_list .result_head .result_relevance { 
    float:right; 
    font-weight:bold; 
    color:#E78800; 
    width:50px; 
    font-size:12px; 
}

.results_list .result_path { 
    padding:5px; 
    background:#fdf2df; 
}

.results_list .result_path a { 
    color:#E78800; 
    text-decoration:underline; 
}

.results_list .s_word { 
    color:#FF0000; font-weight:bold; 
}

.search_for_string {
    margin:20px 0 15px 0;
}

.tx-solr ul {
    list-style-type: none;
}

.results-list {
    padding:0;
}

#typo3-inner-docbody p {
    margin: 7px 0px;
}

#no_results {
    margin:15px 0 15px 0;
}

#tx-solr-search {
    padding:0;
    margin:0;
    margin-top:10px;
}

#tx-solr-searched {    
    width:100%;
    height:20px;
    font-weight:bold;  
    margin-bottom:15px;  
}

#tx-solr-searched a {
    color:#000;
    font-weight:bold;
    text-decoration:underline;
}

#tx-solr-results-found {
    padding:15px 0 15px 0;
}

#tx-solr-result-per-page {
    padding:10px;
}

.results-topic {
    margin-bottom:15px;
}

.results-entry {
    padding:10px;
    margin: 0 0 15px;
}

#tx-solr-search-functions h3 {
    font-size:130%;
}

.facets {
    margin:0;
    padding:0;
}

.facet {
    margin:0;
}

.facets ul li,
#tx-solr-facets-in-use ul li {
    margin:5px 0.8em 5px 0.8em;
}

#tx-solr-faceting,
#tx-solr-facets-in-use {
    padding:0;
    margin:0;
    width:100%;
}

#tx-solr-sorting {
    padding:0;
    margin:15px 0 25px 0;
}

#tx-solr-sorting ul {
    margin:0;
    padding:0;
}

#tx-solr-faceting {
    margin-right:20px;
}

#tx-solr-sorting li {
    float:left;
    margin:0 10px 0 0;
}

#tx-solr-sorting li a, 
#tx-solr-faceting li a, 
#tx-solr-facets-in-use li a {
    text-decoration: underline;
}

#tx-solr-sorting li a:hover,
#tx-solr-faceting li a:hover,
#tx-solr-facets-in-use a:hover {
    text-decoration: none;
}

.tx-solr-search-failed {
    background:#FBFBFB;
}

.spelling-suggestions {
    border:1px solid #ED9F4D;
    padding:10px;
    margin:15px 0 15px 0;
}

.spelling-suggestions a {
    font-weight:bold;
}

/* Autocomplete */
.ui-autocomplete { position: absolute; cursor: default; list-style: none; width:auto;}
.ui-autocomplete-loading { background: white url(../images/ajax_loader.gif) right center no-repeat; }

/* workarounds ie6 begin */
    * html .ui-autocomplete { width:1px; }
/* workarounds ie6 end */

.ui-menu {
    list-style-type: none;
    margin: 0;
    display:block;
    background: repeat-x scroll center top #FFF;
    width:auto;
    min-width:250px;
    border:1px solid #ED9F4D;
}

.ui-menu li {
    list-style-type: none;
}

.ui-menu .ui-menu-item {
    margin:0;
    padding: 0;
}

.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:4px;
    line-height:1.5;
    color:#58585A;
    margin:0;
}

.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    text-decoration: underline;
    cursor:pointer;
}

.ui-menu .ui-menu-item a.ui-corner-all span.result_count {
    float: right;
}

.ui-menu .ui-state-hover,
.ui-menu .ui-state-focus {
    color:#FFF;
    cursor:pointer;
}

#tx-solr-search ol {
    margin:0;
    padding:0;
}

.tx-solr-facet-show-all {
    color:#4D87C7 !important;
}

#tx-solr-search .result_teaser .results-highlight { display:inline-block; background:#E78800; color:#FFF; padding:0 2px; }
#tx-solr-search .result_teaser .bereich_stringS { color:#9b1f26; font-weight:bold; }


#tx-solr-search-form-pi-results.search { margin:0 0 20px 0; }
